﻿
        
ul.sidenav
{
float: left;
margin: 0;
padding: 0;
width: 120px;
list-style: none;
/*border-bottom: 1px solid #3373a9; /*--Bevel Effect--*/
/*border-top: 1px solid #003867; /*--Bevel Effect--*/
font-size: 1.2em;
}
ul.sidenav li
{
position: relative; /*--Add a relative positioning--*/
float: left;
margin: 0;
padding: 0;
}
ul.sidenav li a
{
/*border-top: 1px solid #3373a9; /*--Bevel Effect--*/
/*border-bottom: 1px solid #003867; /*--Bevel Effect--*/
/*padding: 10px 10px 10px 25px;
display: block;
color: #fff;
text-decoration: none;
width: 120px;
background: #005094 url(sidenav_li_a.gif) no-repeat 5px 10px;                                                               position: relative; /*--Add a relative positioning--*/
/*z-index: 5; /*--z-index allows the popup to tuck underneath the nav--*/
                                                                
border-left: 3px solid #6f6f6f;
border-right: 1px solid #ccc;
padding: 5px 5px 5px 0px;
font-family: tahoma;
font-size: 12px;
color: #333333;
text-decoration: none;
text-indent: 10px;
text-align: left;
background-image : url('../images/bg_submenu1.gif');
height: 24px;
cursor: pointer;
width: 172px;
display: block;
z-index: 5; /*--z-index allows the popup to tuck underneath the nav--*/
height:14px;
}
ul.sidenav li a:hover
{
/*background-color: #004c8d;
border-top: 1px solid #1a4c76;*/
font-family: tahoma;
font-size: 12px;
color: #333333;
text-decoration: none;
text-indent: 10px;
text-align: left;
background-color: #DBDBDB;
background-image: url(../images/bg_submenu1.gif);
cursor: pointer;
	                                                            
}
                                                            
                                                            
ul.sidenav li div
{
display: none;
position: absolute;
top: 2px;
left: 0PX;
/*width: 225px;*/
font-size: 0.9em;
background: url(bubble_top.gif) no-repeat right top;
background-color:white;
border:1px solid #ccc;
text-align:left;

}
                                                          
ul.sidenav li div a
{
/*display: none;
position: absolute;*/
    
left: 0;
width: 80px; /*tamaño de los item */
font-size: 9px;
background: url(bubble_top.gif) no-repeat right top;
/*background-color:white;*/
border:0px ;
/*height:8px;*/
color: #666666;
text-decoration:none;
}
ul.sidenav li div a:hover
{
/*display: none;
position: absolute;*/
/*top: 2px;
left: 0;*/
/*width: 225px;*/
font-size: 9px;
    
background: url(bubble_top.gif) no-repeat right top;
background-color:#456cad;
border:0px;
color: White;
/*text-decoration: underline;*/
}
    .familia
{
    color:red;
    font-weight:bold;
    font-size:9px;
}                                               
    